@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700");

/***********************
RESET AND NORMALIZE
*************************/

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strong,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
input,
select,
button,
textarea,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  /* for iOS */
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  line-height: 1;
  text-decoration: none;
  vertical-align: baseline;
}

html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
}

sup,
sub {
  line-height: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* input, textarea { -webkit-appearance: none; } */

/*-- Normalize --*/

*,
*:before,
*:after {
  box-sizing: border-box;
  transition: background-color 0.3s ease-out, color 0.3s ease-out,
    opacity 0.3s ease-out;
}

i,
em {
  font-style: italic;
}

b,
strong {
  font-weight: bold;
}

q:lang(en) {
  quotes: "&#8220;" "&#8221;" "&#8216;" "&#8217;";
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-bottom: 15px;
}

ul {
  list-style: outside disc;
  padding-left: 24px;
}

ol {
  list-style: outside decimal;
  padding-left: 24px;
}

a,
label,
input[type="button"],
input[type="submit"],
button {
  cursor: pointer;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

pre,
code {
  background: #eee;
  border: 1px solid #ccc;
  font-family: Consolas, "Lucida Console", "Courier New", serif;
  padding: 2%;
}

select,
textarea {
  border: 1px solid #ccc;
  font-family: inherit;
  font-size: inherit;
  padding: 3px 6px;
}

input,
select {
  vertical-align: middle;
}

textarea {
  overflow: auto;
}

/* prevents scrollbar from showing up when unneeded in IE */

img {
  max-width: 100%;
}

/*-- Inline link touch targets --*/

.touch p a {
  margin: 0 -0.5em;
  padding: 0 0.5em;
}

/***********************
Import  Project Corporate Fonts and Icons
*************************/

/*Open Sans*/

@font-face {
  font-family: "Roboto";
  src: url("../../assets/fonts/Roboto/v1/Roboto-Light.woff2") format("woff2"),
    url("../../assets/fonts/Roboto/v1/Roboto-Light.woff") format("woff"),
    url("../../assets/fonts/Roboto/v1/Roboto-Light.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url("../../assets/fonts/Roboto/v1/Roboto-Regular.woff2") format("woff2"),
    url("../../assets/fonts/Roboto/v1/Roboto-Regular.woff") format("woff"),
    url("../../assets/fonts/Roboto/v1/Roboto-Regular.ttf") format("ttf");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url("../../assets/fonts/Roboto/v1/Roboto-Medium.ttf") format("woff2"),
    url("../../assets/fonts/Roboto/v1/Roboto-Medium.woff") format("woff"),
    url("../../assets/fonts/Roboto/v1/Roboto-Medium.ttf") format("ttf");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url("../../assets/fonts/Roboto/v1/Roboto-Bold.woff2") format("woff2"),
    url("../../assets/fonts/Roboto/v1/Roboto-Bold.woff") format("woff"),
    url("../../assets/fonts/Roboto/v1/Roboto-Bold.ttf") format("ttf");
  font-weight: bold;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-mould:before {
  content: "\e800";
}

/* '' */

.icon-shield:before {
  content: "\e801";
}

/* '' */

.icon-sm-fb:before {
  content: "\e802";
}

/* '' */

.icon-sm-ig:before {
  content: "\e803";
}

/* '' */

.icon-sm-tw:before {
  content: "\e804";
}

/* '' */

.icon-colour:before {
  content: "\e805";
}

/* '' */

/***********************
GENERIC LAYOUT STYLES
*************************/

* {
  box-sizing: border-box;
}

html {
  font-size: 18px;
}

body {
  background: rgb(182, 79, 168);
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to right,
    rgba(182, 79, 168, 1) 1%,
    rgba(215, 119, 111, 1) 100%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#b64fa8', endColorstr='#d7776f', GradientType=1);
  /* IE6-9 */
  color: #fff;
  font-family: "Roboto", "Helvetica", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
}

a {
  color: #fed100;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

#main {
  max-width: none;
  width: 100%;
  min-height: 100vh;
  /* position: relative; */
  /* z-index:-1; */
  background: linear-gradient(
    to bottom,
    rgba(120, 169, 234, 0) 0%,
    rgba(120, 169, 234, 0.02) 2%,
    rgba(120, 169, 234, 1) 100%
  );
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0078a9ea', endColorstr='#78a9ea', GradientType=0);
}

#promo_content,
#extend_content {
  margin: 0 auto;
  max-width: 1170px;
  background: transparent;
}

#form_holder,
#info_text_holder,
#content {
  padding: 30px 0;
}

#promo_content.info_text_right #form_holder {
  float: none;
  width: auto;
}

@media (min-width: 530px) {
  #promo_content.info_text_right #form_holder {
    width: 55%;
    margin: 2% 0;
  }
}

#promo_content.info_text_right #info_text_holder {
  float: none;
  width: auto;
}

@media (min-width: 530px) {
  #promo_content.info_text_right #info_text_holder {
    width: 40%;
    position: fixed;
    right: 0;
    top: 90px;
    float: none;
    margin: 0;
    transition: top 0.3s ease-out;
  }
}

@media (min-width: 530px) {
  #promo_content.info_text_right #info_text_holder.toTop {
    top: 0px;
  }
}

/***********************
Section HEADER TEXT
*************************/

#header_text {
  background: transparent;
}

#header_text .container {
  padding: 12px 12px 36px 12px;
  max-width: 1170px;
  margin: 0px auto;
  position: relative;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#header_text .container::after {
  content: "";
  clear: both;
  display: table;
}

#header_text .brand {
  position: absolute;
  top: 12px;
  left: auto;
  -webkit-transform: translateX(0%) scale(0.8);
  transform: translateX(0%) scale(0.8);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  padding: 0px 0px;
}

@media (min-width: 800px) {
  #header_text .brand {
    left: auto;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

#header_text .brand img {
  max-width: 243px;
}

#header_text .navbar-toggle {
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  height: 16px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  cursor: pointer;
  display: inline-block;
  position: relative;
  margin-top: 12px;
  float: right;
}

@media (min-width: 800px) {
  #header_text .navbar-toggle {
    display: none;
  }
}

#header_text .navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background-color: #fff;
  position: absolute;
}

#header_text .navbar-toggle .icon-bar__top {
  top: 0;
  left: 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

#header_text .navbar-toggle .icon-bar__middle {
  top: 6px;
  left: 0;
  transition: all 0.3s ease-out;
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
}

#header_text .navbar-toggle .icon-bar__bottom {
  bottom: 0;
  left: 0;
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

#header_text .navbar-toggle.in .icon-bar__top {
  -webkit-transform: rotate(45deg) scaleX(1);
  transform: rotate(45deg) scaleX(1);
}

#header_text .navbar-toggle.in .icon-bar__middle {
  opacity: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}

#header_text .navbar-toggle.in .icon-bar__bottom {
  -webkit-transform: rotate(-45deg) scaleX(1) translateY(2px) translateX(-2px);
  transform: rotate(-45deg) scaleX(1) translateY(2px) translateX(-2px);
}

#header_text .navbar {
  display: block;
  opacity: 0;
  transition: opacity 0.3s ease-out;
  position: absolute;
  z-index: -10;
  top: 120%;
  width: 100%;
}

#header_text .navbar.in {
  opacity: 1;
  z-index: 1;
}

@media (min-width: 800px) {
  #header_text .navbar {
    position: relative;
    float: right;
    z-index: 1;
    opacity: 1;
    width: auto;
    margin-top: 24px;
  }
}

#header_text .navbar ul {
  margin: 0;
  padding: 0;
  text-align: center;
}

#header_text .navbar ul::after {
  content: "";
  clear: both;
  display: table;
}

#header_text .navbar li {
  text-align: center;
  list-style: none;
  display: inline-block;
  padding-left: 0px;
  padding-right: 12px;
}

@media (min-width: 800px) {
  #header_text .navbar li {
    float: left;
    display: block;
  }
}

#header_text .navbar li:last-child {
  padding-right: 0;
}

#header_text .navbar li:last-child a {
  border-right: none;
}

#header_text .navbar li a {
  color: #fff;
  font-weight: 100;
  text-decoration: none;
  display: block;
  padding: 0px 12px 0px 0px;
  font-size: 0.9rem;
  border-right: 1px solid #fff;
}

#header_text .navbar li a:hover {
  color: #fed100;
}

@media (min-width: 800px) {
  #header_text .navbar li a {
    font-size: 0.9rem;
    background-color: transparent;
  }
}

/***********************
Section HEADER TEXT
*************************/

#form_titles {
  margin: 0 0 15px 0;
  background: transparent;
  padding: 24px 12px 0px 12px;
}

@media (min-width: 1170px) {
  #form_titles {
    padding: 24px 12px 0px 12px;
  }
}

#form_titles .container {
  padding-left: 15px;
  padding-right: 15px;
}

#form_titles h1 {
  color: #450b87;
  font-size: 2.2rem;
  font-weight: 100;
  margin-bottom: 1rem;
}

#form_titles h1 strong {
  text-transform: uppercase;
  display: block;
}

@media (min-width: 800px) {
  #form_titles h1 {
    font-size: 3.3rem;
  }
}

#form_titles p {
  margin-bottom: 2rem;
}

#form_titles .moreinfo-toggler a {
  background: url(../images/icon-info.png) left center no-repeat;
  display: inline-block;
  margin-bottom: 10px;
  padding: 8px 0 8px 40px;
  font-size: 0.9rem;
  font-weight: 300;
}

#form_titles .moreinfo-toggler a:hover {
  text-decoration: underline;
}

#form_titles .block1 {
  display: none;
  padding-left: 36px;
}
#form_titles .block1 h2 {
  font-weight: 500;
  font-size: 1.3rem;
}
#form_titles .block1 p {
  opacity: 0.6;
}

/***********************
Section Accordion
*************************/

.accordion {
  width: 100%;
}

.accordion .wrap_step {
  border: 0px solid #d3d3d3;
  margin-bottom: 15px;
  padding: 5px 16px 5px 0px;
}

.accordion .accordion-toggle {
  border-bottom: 0;
  opacity: 0.6;
  padding-left: 12px;
}

.accordion .accordion-toggle:before {
  border-top: none;
  border-left: none;
}

.accordion .accordion-toggle.active {
  opacity: 1;
}

.accordion .accordion-toggle.active:after {
  border: none;
  content: "";
  width: 100px;
  white-space: nowrap;
  font-size: 0.8rem;
  font-weight: 500;
  text-align: right;
  color: #fed100;
  top: 25px;
  right: 0;
}

.accordion *[id^="a_l_txt_"] {
  font-size: 1.4rem;
  font-weight: 100;
  color: #fff;
  vertical-align: middle;
}

@media (min-width: 800px) {
  .accordion *[id^="a_l_txt_"] {
    font-size: 2rem;
  }

  .accordion .wrap_step {
    padding-right: 0px;
  }
}

.accordion *[id^="a_l_txt_"]::before {
  border: 2px solid #fff;
  height: 28px;
  width: 28px;
  margin: 0 0 4px 0;
  padding: 0;
  border-radius: 50%;
  content: "+";
  color: #fff;
  display: inline-block;
  font-size: 0.7rem;
  font-weight: 100;
  line-height: 22px;
  text-align: center;
  vertical-align: middle;
}
.accordion #a_l_txt_bank_details_international::before,
.accordion #a_l_txt_bank_revolut::before {
  display: none;
}

.accordion .active *[id^="a_l_txt_"]::before {
  content: "x";
}

.accordion .accordion-content {
  padding-left: 50px;
  position: relative;
}

.accordion .accordion-content::after {
  content: "";
  display: block;
  position: absolute;
  top: -15px;
  bottom: -15px;
  left: 25px;
  width: 2px;
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0.99) 1%,
    rgba(229, 229, 229, 0) 100%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00e5e5e5', GradientType=0);
  /* IE6-9 */
}

/***********************
Slick Slider Styles
*************************/

/* Slider */

.slick-slider {
  background: transparent url("../images/splash.png") no-repeat 15% 20%;
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
  margin: 0px;
  padding: 0px;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0 0px 0px 0px;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider,
.slick-slider .slick-slide,
.slick-slider .slick-track,
.slick-slider .slick-list {
  visibility: visible;
  -webkit-transform: none;
  transform: none;
  -webkit-transform-style: preserve-3d;
  -webkit-perspective: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
  padding: 0px;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: inline-block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
  text-align: center;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  min-height: 640px;
  border: 1px solid transparent;
}

.slick-list,
.slick-track {
  height: 100%;
}

.slide-content {
  padding-top: 50px;
}

.slide-content img {
}

.slide-title {
  text-align: center;
}

.slide-title h2 {
  font-size: 1rem;
  font-weight: 500;
  padding: 0.25rem;
  margin: 0;
}

.slide-title p {
  font-size: 0.8rem;
  font-weight: 100;
}

.slide-roundel {
  position: absolute;
  top: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%) scale(1);
  transform: translateX(-50%) scale(1);
}

.slick-dots {
  margin: 0;
  padding: 0;
  text-align: center;
}

.slick-dots::after {
  content: "";
  clear: both;
  display: table;
}

.slick-dots li {
  text-align: center;
  list-style: none;
  display: inline-block;
  padding-left: 7px;
  padding-right: 7px;
}

.slick-dots li button {
  background-color: rgba(255, 255, 255, 0.2);
  text-indent: -100px;
  overflow: hidden;
  text-decoration: none;
  display: block;
  padding: 0px;
  font-size: 0.8rem;
  height: 8px;
  width: 8px;
  border-radius: 50%;
}

.slick-dots li.slick-active button {
  background-color: rgba(255, 255, 255, 1);
}

.gallery-slider {
  text-align: center;
}

.slick-prev,
.slick-next {
  width: 36px;
  height: 36px;
  border: 1px solid rgba(255, 255, 255, 1);
  background-color: rgba(255, 255, 255, 0);
  opacity: 0.2;
  transition: opacity 0.3 ease-out;
  float: none;
  display: inline-block;
  margin: 10px;
  text-indent: -500px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.slick-prev:hover,
.slick-next:hover {
  opacity: 1;
}

.slick-prev {
  background-image: url("../images/slick-arrow-prev.png");
}

.slick-next {
  background-image: url("../images/slick-arrow-next.png");
}

/***********************
PAGE Thank You
*************************/

.p18 #main.ty {
  position: relative;
  /* #footer{position: relative; bottom: 0px; } */
}

.p18 #main.ty #form_titles,
.p18 #main.ty #info_text_holder,
.p18 #main.ty #printArea,
.p18 #main.ty #printLink {
  display: none;
}

.p18 #main.ty #promo_content.info_text_right {
  min-height: calc(100vh - 270px);
}

.p18 #main.ty #promo_content.info_text_right #form_holder {
  float: none;
  margin: 0;
  width: 100%;
}

.p18 #main.ty #form_wrapper {
  font-size: 18px;
  line-height: 1.5;
  padding: 100px 0;
  text-align: center;
}

.p18 #main.ty #form_wrapper h2 {
  font-size: 32px;
  margin: 0 0 30px 0;
}

/***********************
PAGE Thank You
*************************/

.p19 #extend_content #content {
  font-weight: 300;
}

.p19 #extend_content #content #version_content {
  font-size: 0.8rem;
  font-weight: 500;
  margin: 0 0 1rem 0;
  opacity: 0.6;
}

.p19 #extend_content #content h1 {
  font-size: 1.4rem;
  font-weight: 100;
  margin: 0 0 1rem 0;
}

@media (min-width: 800px) {
  .p19 #extend_content #content h1 {
    font-size: 2rem;
  }
}

.p19 #extend_content #content p {
}

/***********************
Section FORM
*************************/

span.required {
  color: #fed100;
}

div.required {
  color: #fff;
  margin: 0 0 15px 0;
  display: none;
  font-size: 0.9;
  font-weight: 300;
}

div.required span {
  color: #fed100;
}

#form_holder {
  background: none;
}

.field-row:not(#r_bank_details_international):not(
    [id^="r_new_productgroup_"]
  ):not(#r_prommq_answers):not(#r_button_subscribe):not(
    #r_terms_conditions
  ):not(#r_subscribe):not(#r_payment_method):not(#r_bank_revolut):not(
    #r_add_another_product
  ):not(#r_remove_last_product):not(#r_terms_conditions_box) {
  position: relative;
  margin-bottom: 10px;
  padding: 14px 4px 4px 4px;
  background: rgba(255, 255, 255, 0.1);
  border-bottom: 2px solid rgba(255, 255, 255, 0.3);
  border-radius: 2px;
}

.field-row.focus:not(#r_bank_details_international):not(
    [id^="r_new_productgroup_"]
  ):not(#r_prommq_answers):not(#r_button_subscribe):not(
    #r_add_another_product
  ):not(#r_remove_last_product) {
  background: rgba(255, 255, 255, 1) !important;
}

#r_terms_conditions,
#r_subscribe {
  position: relative;
  line-height: 18px;
  padding: 0 0 0 20px;
  margin: 10px 0;
  font-size: 0.9rem;
}
.tc-box .tc-box-checkbox .label_r_field {
  padding-left: 8px;
}

#r_terms_conditions input,
#r_subscribe input {
  position: absolute;
  top: 0;
  left: -20px;
  border-color: #fff;
  background-color: transparent;
}

input[type="checkbox"],
input[type="radio"] {
  opacity: 0;
}

input[type="checkbox"] ~ label {
  display: inline-block;
  position: absolute;
  top: 0;
  left: -20px;
  border: #fff 2px solid;
  z-index: 3;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 6px;
  width: 8px;
  line-height: 8px;
}

input[type="checkbox"].checked ~ label {
  background-image: url("../images/checkbox.png");
}
input[type="radio"] {
  position: relative;
}
.cbox_list div {
  display: flex;
  align-items: center;
}
.cbox_list div label[for="payment_method"] {
  display: none;
}
.cbox_list div label[for^="__payment_method"] {
  position: relative;
  padding-left: 1.5rem;
  color: #ffffff;
}
.cbox_list div label[for^="__payment_method"]::after {
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 16px;
  border: 2px solid #ffffff;
  left: 0;
  position: absolute;
  display: inline-block;
}
.cbox_list
  div
  input[type="radio"].checked
  ~ label[for^="__payment_method"]::after {
  background: rgba(255, 255, 255, 0.6);
}
.tc-box .tc-box-checkbox input[type="checkbox"] ~ label {
  top: auto;
  left: 0;
}

.ui-datepicker-trigger {
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}

label {
  display: inline-block;
  padding: 7px 10px 7px 0;
  color: #452358;
  font-size: 0.9rem;
  font-weight: 500;
}

.field-row .table-cell {
  float: none;
  width: auto;
  z-index: 2;
  position: relative;
}

.field-row .table-cell.coll1,
.field-row .table-cell.coll1_field_sub_group_btm {
  float: none;
  width: auto;
  position: absolute;
  right: -10px;
  top: 0%;
  transform: translateY(-0%);
}

.field-row label {
  position: absolute;
  left: 4px;
  width: 100%;
  top: 0px;
  transition: 0.3s;
  z-index: 1;
  letter-spacing: 0px;
}

.field-row.focus label,
.field-row.has-content label {
  top: -12px;
  font-size: 12px;
  font-weight: 500;
  color: #450b87;
  transition: 0.3s;
}

.focus-border {
  position: absolute;
  bottom: -2px;
  left: 0%;
  width: 0;
  height: 2px;
  background-color: #fff;
  transition: 0.4s;
  border-radius: 0 0 2px 2px;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
}

.field-row.focus .focus-border,
.field-row.has-content .focus-border {
  width: 100%;
  transition: 0.4s;
  left: 0;
}

.table-cell input[type="text"],
.table-cell select {
  color: rgba(255, 255, 255, 1);
  font-size: 0.9rem;
  font-weight: 500;
  width: 100%;
  background: transparent;
  border: none;
  padding: 10px 2px 0px 2px;
}

.table-cell select option {
  color: rgba(69, 35, 88, 1);
  background: #fff;
}

.table-cell input:focus,
.table-cell select:focus {
  color: #450b87;
  outline: none;
}

.table-cell input[type="file"] {
  width: 100%;
  font-size: 0.8rem;
  padding: 12px 2px 0px 2px;
}

#country_address,
#country_promotion {
  color: rgba(255, 255, 255, 0.4);
  font-weight: 500;
  font-size: 0.9rem;
  display: inline-block;
  padding: 12px 2px 2px 2px;
}

.table-cell.input-block-button {
  display: flex;
  align-items: center;
  gap: 1rem;
  flex-wrap: wrap;
}
#r_add_another_product.field-row,
#r_remove_last_product.field-row {
  padding: 0 0 0.25rem 0;
}
#r_add_another_product.field-row.focus,
#r_remove_last_product.field-row.focus {
  background: none !important;
}
#r_add_another_product.field-row.field-row.has-content .focus-border,
#r_remove_last_product.field-row.has-content .focus-border,
#r_add_another_product.field-row.field-row .focus-border,
#r_remove_last_product.field-row .focus-border {
  display: none !important;
}

#remove_last_product.disabled {
  opacity: 0.5;
}
#remove_last_product {
  opacity: 1;
}
#add_another_product,
#remove_last_product {
  cursor: pointer;
  padding: 0.75rem 1rem;
  font-size: 1rem;
  text-align: center;
  border: 0;
  white-space: normal;
  word-wrap: break-word;
  word-break: break-all;
}
#add_another_product {
  background: #fed100;
}
#remove_last_product {
  background: #ffffff;
}

#add_another_product {
  margin: 4px 0 5px 0;
}

#r_revolut_tag.field-row {
  margin-bottom: 2rem !important;
}

#form_wrapper a.popup {
  background-color: #f58220;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  width: 20px;
}

#form_wrapper a.popup:hover {
  color: #000 !important;
}

#submit-div {
  padding: 20px 0;
  text-align: center;
}

.dynamic_info_logo.selected {
  top: -4px;
}

@media (min-width: 800px) {
  #submit-div {
    text-align: left;
    padding-left: 54px;
  }
}

#submit-div .SubmitButt {
  background-color: #fed100;
  border: 0;
  color: #450b87;
  cursor: pointer;
  font-size: 18px;
  font-weight: 500;
  padding: 15px 55px;
  text-transform: uppercase;
}

#submit-div .SubmitButt:hover {
  opacity: 0.75;
}

#captcha_img {
  padding: 15px 0 0 0;
  clear: both;
  float: none;
  padding: 15px 0 0 0;
  width: 100%;
}

.calendarButton {
  background: url(../images/calendar.png) center center no-repeat !important;
  height: 24px !important;
  vertical-align: middle;
  width: 24px !important;
  position: absolute;
  top: 0px;
  right: 4px;
  opacity: 0.54;
}

.calendarButton:hover {
  opacity: 1;
}

*[id*="_u_info"] {
  color: #fff;
  display: inline-block;
  font-size: 0.7rem;
  line-height: 1.2;
  padding: 3px 0;
  position: absolute;
  top: 110%;
  right: 4px;
  opacity: 0.54;
}
*[id*="r_date_purchase"] {
  margin-bottom: 14px !important;
}

.focus *[id*="_u_info"] {
  color: #fff;
}

.focus *[id*="_u_info"] {
  opacity: 1;
}

#calc_div .cpYearNavigation,
.cpMonthNavigation {
  background-color: #fff;
  text-align: center;
  vertical-align: center;
  text-decoration: none;
  color: #452358;
  font-weight: bold;
}

#calc_div .cpDayColumnHeader,
.cpYearNavigation,
.cpMonthNavigation,
.cpCurrentMonthDate,
.cpCurrentMonthDateDisabled,
.cpOtherMonthDateDisabled,
.cpCurrentDate,
.cpCurrentDateDisabled,
.cpTodayText,
.cpTodayTextDisabled,
.cpText {
  font-size: 0.9rem;
}

#calc_div TD.cpDayColumnHeader {
  text-align: right;
  border: solid thin #c0c0c0;
  border-width: 0px 0px 1px 0px;
}

#calc_div .cpCurrentMonthDate,
.cpCurrentDate {
  text-align: right;
  text-decoration: none;
}

#calc_div .cpCurrentMonthDateDisabled,
.cpOtherMonthDateDisabled,
.cpCurrentDateDisabled {
  color: #d0d0d0;
  text-align: right;
  text-decoration: line-through;
}

#calc_div .cpCurrentMonthDate,
.cpCurrentDate {
  color: #000000;
}

#calc_div .cpOtherMonthDate {
  color: #808080;
  font-family: arial;
  font-size: 11px;
  text-align: right;
  text-decoration: none;
}

#calc_div TD.cpCurrentDate {
  color: white;
  background-color: #c0c0c0;
  border-width: 1px;
  border: solid 2px #dd0a04;
}

#calc_div TD.cpCurrentDateDisabled {
  border-width: 1px;
  border: solid thin #ffaaaa;
}

#calc_div TD.cpTodayText,
TD.cpTodayTextDisabled {
  border: solid thin #c0c0c0;
  border-width: 1px 0px 0px 0px;
}

#calc_div A.cpTodayText,
SPAN.cpTodayTextDisabled {
  height: 20px;
}

#calc_div A.cpTodayText,
A.cpTodayText:hover {
  color: black;
  font-size: 11px;
}

#calc_div A.cpCurrentMonthDate,
A.cpCurrentMonthDate:hover {
  font-family: arial;
  font-size: 11px;
  color: #000000;
}

#calc_div .cpTodayTextDisabled {
  color: #d0d0d0;
}

/*#calc_div .cpBorder { border:solid thin #808080; }*/

.calendarButton {
  border-style: none;
  border-width: 0px;
  height: 16px;
  width: 16px;
  background-image: url(../images/calendar.gif);
  margin: 2px;
  background-repeat: no-repeat;
  background-color: transparent;
}

#calc_div_caltbl_id table tbody td {
  border-left: 1px solid #d5d5d5;
  border-right: 1px solid #d5d5d5;
  border-top: 1px solid #d5d5d5;
  font: normal 14px Arial, Helvetica, sans-serif;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  padding: 3px 2px;
  vertical-align: middle;
}

#calc_div .cpBorder {
  border: 1px solid #c2c2c2;
}

#calc_div .cpBorder td.cpCurrentMonthDate,
#calc_div .cpBorder td.cpDayColumnHeader,
#calc_div .cpBorder td.cpCurrentDate,
#calc_div .cpBorder td.cpTodayText,
#calc_div .cpBorder td.cpOtherMonthDate {
  padding: 3px;
}

/* customer-ots calendar styles  */

#cal_div2 .cpDayColumnHeader,
#cal_div2 .cpYearNavigation,
#cal_div2 .cpMonthNavigation,
#cal_div2 .cpCurrentMonthDate,
#cal_div2 .cpCurrentMonthDateDisabled,
#cal_div2 .cpOtherMonthDate,
#cal_div2 .cpOtherMonthDateDisabled,
#cal_div2 .cpCurrentDate,
#cal_div2 .cpCurrentDateDisabled,
#cal_div2 .cpTodayText,
#cal_div2 .cpTodayTextDisabled,
#cal_div2 .cpText {
  font-family: arial;
  font-size: 11px;
  padding-right: 2px;
}

#cal_div2 .cpYearNavigation,
#cal_div2 .cpMonthNavigation {
  background-color: #c0c0c0;
  text-align: center;
  vertical-align: center;
  text-decoration: none;
  color: #000000;
  font-weight: bold;
}

#cal_div2 TD.cpDayColumnHeader {
  text-align: right;
  border: solid thin #c0c0c0;
  border-width: 0px 0px 1px 0px;
}

#cal_div2 TD.cpTodayText {
  border: solid thin #c0c0c0;
  border-width: 1px 0px 0px 0px;
  text-align: center;
}

#cal_div2 TD.cpCurrentDate {
  color: white;
  background-color: #c0c0c0;
  border-width: 1px;
  border: solid 2px #dd0a04;
}

#cal_div2 TD.cpCurrentDateDisabled {
  border-width: 1px;
  border: solid thin #ffaaaa;
}

#cal_div2 .cpCurrentMonthDate {
  color: #000000;
  text-align: right;
  text-decoration: none;
}

#cal_div2 .cpCurrentMonthDateDisabled {
  color: #d0d0d0;
  text-align: right;
  text-decoration: line-through;
}

#cal_div2 .cpOtherMonthDate {
  color: #808080;
  font-family: arial;
  font-size: 11px;
  text-align: right;
  text-decoration: none;
}

#cal_div2 A.cpTodayText {
  height: 20px;
  color: black;
  font-size: 11px;
}

#cal_div2 A.cpCurrentMonthDate {
  font-family: arial;
  font-size: 11px;
  color: #000000;
}

/***********************
Section FOOTER
*************************/

#footer {
  background-color: rgba(69, 11, 135, 0.2);
  color: rgba(255, 255, 255, 0.6);
  margin-top: 90px;
}

#footer .container {
  margin: 0 auto;
  max-width: 1170px;
  padding: 16px;
}

#footer .navbar ul {
  margin: 0;
  padding: 0.25rem 0;
  text-align: center;
}

#footer .navbar ul::after {
  content: "";
  clear: both;
  display: table;
}

@media (min-width: 800px) {
  #footer .navbar ul {
    text-align: left;
  }
}

#footer .navbar li {
  text-align: center;
  list-style: none;
  display: inline-block;
  padding-left: 0px;
  padding-right: 12px;
}

@media (min-width: 800px) {
  #footer .navbar li {
    display: inline-block;
  }
}

#footer .navbar li:last-child {
  padding-right: 0;
}

#footer .navbar li:last-child a {
  border-right: none;
}

#footer .navbar li a {
  color: #fff;
  font-weight: 100;
  text-decoration: none;
  display: block;
  padding: 0px 12px 0px 0px;
  font-size: 0.9rem;
  border-right: 1px solid #fff;
}

#footer .navbar li a:hover {
  color: #fed100;
}

@media (min-width: 800px) {
  #footer .navbar li a {
    font-size: 0.9rem;
    background-color: transparent;
  }
}

#footer p {
  text-align: center;
  font-size: 0.9rem;
  font-weight: 100;
  padding-top: 0.25rem;
}

@media (min-width: 800px) {
  #footer p {
    text-align: left;
  }
}

.cookies-box {
  background-color: #ccc;
  color: #000;
  font-size: 14px;
  padding: 15px 150px 15px 15px;
}
.cookies-box a {
  color: #000;
}
.cookies-box .close {
  background-color: #fff;
  border-radius: 30px;
  color: #000;
  display: inline-block;
  padding: 10px 20px;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}
@media (max-width: 480px) {
  .cookies-box {
    padding: 15px;
  }
  .cookies-box p:last-child {
    text-align: center;
  }
  .cookies-box .close {
    float: none;
    position: static;
    transform: translateY(0);
  }
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 5000s ease-in-out 0s;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

/*@import "modules/_moreinfo";   
 */
